div#preload {display:none}
.fp-email {color:black;font-weight:bold;font-size:16px;font-family:Arial,Helvetica,Geneva}
.article-body {color:black;font-size:12px;font-family:Arial,Helvetica,Geneva}
.APPbody {color:black;font-size:15px;font-family:Arial,Helvetica,Geneva}
.m-newsbody-app {color:#000000;font-weight:bold;font-size:13px;font-family:Arial}
.iphone {color:#FFFFFF;font-size:21px;font-family:Helvetica}
.iphonepub {color:#FFFFFF;font-weight:bold;font-size:16px;font-family:Arial}

a:link {color:#696969;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:link:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a:visited:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a:visited {color:#696969;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:hover {color:#000099;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a:active {color:#000099;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}
a {color:#696969;text-decoration:none;font-weight:bold;font-size:12px;font-family:Arial}

.page-a {color:black;font-weight:bold;font-size:18px;font-family:Arial,Helvetica,Geneva}
.page-aa {color:black;font-weight:normal;font-size:18px;font-family:Arial,Helvetica,Geneva}

.page-b {color:#000000;font-weight:bold;font-size:13px;font-family:Arial,Helvetica,Geneva}
.page-c {color:#000000;font-size:11px;font-family:Arial,Helvetica,Geneva}

table a {
-ms-word-break: break-all;
     word-break: break-all;

     /* Non standard for webkit */
     word-break: break-word;

-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;

}

body {color:black;font-size:10px;font-family:Arial,Helvetica,Geneva}

table.butt {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: #50639e;
}
table.butt th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #333333;
	background-color: #50639e;
	-moz-border-radius: ;
}
table.butt td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: #333333;
	background-color: #50639e;
	-moz-border-radius: ;
}

a.page-c:link, :visited {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:focus {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:focus {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:link:active {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:active {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c:visited:hover {color:#000099;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}

a.page-w:link, :visited {color:#FFFFFF;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:link:focus {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:visited:focus {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:link {color:#FFFFFF;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:visited {color:#FFFFFF;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:link:hover {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:hover {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:link:active {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:visited:active {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w:visited:hover {color:#000000;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-w {color:#FFFFFF;font-size:11px;font-weight:bold;text-decoration:none;font-family:Arial}

a.page-bw:link, :visited {color:#FFFFFF;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:link:focus {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:visited:focus {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:link {color:#FFFFFF;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:visited {color:#FFFFFF;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:link:hover {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:hover {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:link:active {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:visited:active {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw:visited:hover {color:#000000;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-bw {color:#FFFFFF;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}

a.page-c-head:link, :visited {color:#000000;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:link:focus {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:visited:focus {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:link {color:#000000;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:visited {color:#000000;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:link:hover {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:hover {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:link:active {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:visited:active {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head:visited:hover {color:#000099;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
a.page-c-head {color:#000000;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}
.page-c-head {color:#000000;font-size:12px;font-weight:bold;text-decoration:none;font-family:Arial}

a.page-b:link, :visited {color:#000000;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:link:focus {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:visited:focus {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:link {color:#000000;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:visited {color:#000000;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:link:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:link:active {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:visited:active {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b:visited:hover {color:#000099;font-size:13px;text-decoration:none;font-family:Arial}
a.page-b {color:#000000;font-size:13px;text-decoration:none;font-family:Arial}

a.articlebody:link, :visited {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:focus {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:focus {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:hover {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:hover {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:link:active {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:active {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody:visited:hover {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.articlebody {color:#696969;font-size:12px;text-decoration:none;font-family:Arial}

a.head-app:link, :visited {color:#000099;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:link:focus {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:visited:focus {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:link {color:#000099;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:visited {color:#000099;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:link:hover {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:hover {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:link:active {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:visited:active {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app:visited:hover {color:#000000;font-weight:bold;font-size:16px;text-decoration:none;font-family:Arial}
a.head-app {color:#000099;font-size:16px;font-weight:bold;text-decoration:none;font-family:Arial}
.head-app {color:#000099;font-weight:bold;font-size:16px;font-family:Arial}

a.head-appsm:link, :visited {color:#000099;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:link:focus {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:visited:focus {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:link {color:#000099;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:visited {color:#000099;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:link:hover {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:hover {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:link:active {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:visited:active {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm:visited:hover {color:#000000;font-weight:bold;font-size:15px;text-decoration:none;font-family:Arial}
a.head-appsm {color:#000099;font-size:15px;font-weight:bold;text-decoration:none;font-family:Arial}
.head-appsm {color:#000099;font-weight:bold;font-size:15px;font-family:Arial}

a.head-appxsm:link, :visited {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:link:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:visited:focus {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:link {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:visited {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:link:hover {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:hover {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:link:active {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:visited:active {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm:visited:hover {color:#000099;font-size:12px;text-decoration:none;font-family:Arial}
a.head-appxsm {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}
.head-appxsm {color:#000000;font-size:12px;text-decoration:none;font-family:Arial}

a.navbigger:link, :visited {color:#000000;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:link:focus {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:visited:focus {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:link {color:#000000;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:visited {color:#000000;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:link:hover {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:hover {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:link:active {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:visited:active {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger:visited:hover {color:#000099;font-weight:bold;font-size:14px;text-decoration:none;font-family:Arial}
a.navbigger {color:#000000;font-size:14px;font-weight:bold;text-decoration:none;font-family:Arial}
.navbigger {color:#000000;font-weight:bold;font-size:14px;font-family:Arial}

a.showbody:link:visited {color:#d91f80;font-size:11px;text-decoration:none;font-family:Arial ;}
a.showbody:link:focus {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody:visited:focus {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody:link {color:#d91f80;font-size:11px;text-decoration:none;font-family:Arial ;}
a.showbody:visited {color:#d91f80;font-size:11px;text-decoration:none;font-family:Arial ;}
a.showbody:link:hover {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody:hover {color:#830258;font-size:11px;text-decoration:blink;font-family:Arial}
a.showbody:link:active {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody:visited:active {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody:visited:hover {color:#830258;font-size:11px;text-decoration:none;font-family:Arial}
a.showbody {color:#d91f80;font-size:11px;text-decoration:none;font-family:Arial ;}
.showbody {color:#000000;font-size:11px;text-decoration:none;font-family:Arial ;}

a.shows:link:visited {color:#d91f80;font-size:20px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.shows:link:focus {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:focus {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:link {color:#d91f80;font-size:20px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.shows:visited {color:#d91f80;font-size:20px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.shows:link:hover {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:hover {color:#830258;font-size:20px;text-decoration:blink;font-family:Arial;font-weight:bold;}
a.shows:link:active {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:active {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows:visited:hover {color:#830258;font-size:20px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.shows {color:#d91f80;font-size:20px;text-decoration:none;font-family:Arial ;font-weight:bold;}
.shows {color:#d91f80;font-size:20px;text-decoration:none;font-family:Arial ;font-weight:bold;}

a.showss:link:visited {color:#d91f80;font-size:16px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.showss:link:focus {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss:visited:focus {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss:link {color:#d91f80;font-size:16px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.showss:visited {color:#d91f80;font-size:16px;text-decoration:none;font-family:Arial ;font-weight:bold;}
a.showss:link:hover {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss:hover {color:#830258;font-size:16px;text-decoration:blink;font-family:Arial;font-weight:bold;}
a.showss:link:active {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss:visited:active {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss:visited:hover {color:#830258;font-size:16px;text-decoration:none;font-family:Arial;font-weight:bold;}
a.showss {color:#d91f80;font-size:16px;text-decoration:none;font-family:Arial ;font-weight:bold;}
.showss {color:#d91f80;font-size:16px;text-decoration:none;font-family:Arial ;font-weight:bold;}
